{
  "name": "煤炭",
  "icon": "geolosys:coal_ore",
  "category": "geolosys:03_resources",
  "pages": [
  {
  "type": "spotlight",
  "title": "煤炭",
  "item": "geolosys:coal_ore",
  "link_recipe": false,
  "text": "这种稀有的矿物可以在海平面以上14米和海平面以下30米之间找到。只能在主世界中找到，可以在任何生态环境中找到。"
  }
  ]
  }